Hirdetés

Keresés

Hozzászólok Aktív témák

  • Somatom

    addikt

    LOGOUT blog

    válasz PuMbA #400 üzenetére

    Én eleve olyan vasat veszek, ami Linux kompatibilis. Az ilyen játékokból pedig már kinőttem. Arra ott a való világ. Nem kell hozzá Linuxos GPU, anélkül is király a grafikája. :)

    [ Szerkesztve ]

    Samsung Note 9 (8/512) Android 9, Tab S7+ 5G

  • CPT.Pirk

    Jómunkásember

    LOGOUT blog (1)

    válasz PuMbA #400 üzenetére

    De nem erről beszélt Somatom. Zárt kód is lehet pont ilyen gagyi. 2013-ban a zárt AMD driver még azt hiszem a CCC-t sem tartalmazta és utána is hónapok kellettek hozzá, hogy pl. a HDMI scaling beállítását eltárolja. Pedig azt nem hobbi programozók csinálták szabadidőben... Aztán azóta teljesen megváltozott minden, ma már a nyílt driver általában jobb mint az AMD sajátja, miközben az AMD sokmindent bedobott a közösbe.

    Somatom arról beszélt, hogy nyílt forrás esetén legalább meg tudod nézni, hogy mi történik. Ha nem bízol benne, hogy a bináris abból a forrásból van amit kitettek, akkor lefordíthatod magad is, ugyanazt kell kapnod eredményül.

    Dr. Akula: ezt nem tudom, nekem a CB2077 lesz az első játékom tőlük, korábban nem ismertem őket.

    Aweriot: esetleg mozdítsd előre a témát ahelyett, hogy panaszkodsz mindenkire. Egyébként különösebben nincs igazad, mert a korábbi Linuxos cikkek alatt jellemzően falmewar alakult ki, itt meg normális hangnemben zajlik a beszélgetés.
    400 hozzászólás után már szerintem egyik témánál se elvárható, hogy szigorúan a témárol beszéljen mindenki, mikor már kb. mindent kibeszéltek róla.

    [ Szerkesztve ]

    Nincs más - csak egy szál gitár - szidom a rendszert - forradalmár. - Én vagyok egyedül 88 telén. (Auróra)

  • pengwin

    addikt

    válasz PuMbA #400 üzenetére

    A Notebookcheck szerint az már akkor is egy 8 éves grafikus egység volt.
    Nézd már meg légy szíves, hogy az AMD mikor dobta pl. Win10 alatt a pre-GCN cuccok támogatását? Közel sem voltak 8 évesek, a Radeon Crimson meg már nem támogatta őket.
    Ha meg az X200M-nek dobták a támogatását, akkor nyilván nem fognak foglalkozni a hibajegyekkel, főleg, hogy akkor már vastagon dolgoztak az AMD-sek az új alapokra rakott nyílt driverükön. Erőforrások korlátozottak, a te problémád meg nem igazán volt valid egy kőkori hardverrel.
    Ha régi a hardvered, akkor ahhoz illő Linux rendszert kell használni, pl. CentOS, a maga 10 éves támogatásával és befagyasztott főverziójú főelemeivel, vagy az eggyel korábbi Ubuntu LTS, vagy egy Debian stable...
    Ha meg mindenáron a legújabb rendszerrel akarod használni, akkor még mindig ott a lehetőség, hogy keress vagy csinálj hozzá patch-et. Tudom ez nem elvárható, de a lehetőség adott.

    (#404) Dr. Akula
    A linuxos hardvertámogatást sok esetben a linux fejlesztői biztosítják, nem a gyártók sajátjai.
    Ha egy adott hardvergyártó nem tesz direkt keresztbe a nyíltforrású illesztőprogramok fejlesztésének, akkor jó eséllyel a hardverei nagyon sokáig támogatva is lesznek.
    Van nyomtatóm, scannerem, webkamerám, amiket azért kaptam meg édesanyámtól, mert Win10 alatt már nem működnek. Kubuntu köszöni szépen, kezeli őket.

    Üdv, pengwin

Hozzászólok Aktív témák

Hirdetés